<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?ccsproject version="1.0"?>

<projectOptions>
<deviceVariant value="com.ti.ccstudio.deviceModel.C6000.GenericC64xPlusDevice"/>
<deviceEndianness value="little"/>
<codegenToolVersion value="7.3.1"/>
<isElfFormat value="false"/>
<connection value=""/>
<linkerCommandFile value="lnk.cmd"/>
<rts value="libc.a"/>
<templateProperties value="id=com.ti.common.project.core.emptyProjectTemplate,"/>
<deviceFamily value="C6000"/>
<isTargetManual value="false"/>
</projectOptions>
